Subject: Advertisig

From: [email-masked]
Date: Thu, 22 Oct 1998 16:26:59 +0200

We invite you to visit on the best xxx site on the net on http://192.117.250.10/

///////////////////////////////////////////////////////////////////////////////
If you wish to be removed from this advertiser's future mailings, please reply 
with the subject "Remove" and this software will automatically block you 
from their future mailings.
////////////////////////////////////////////////////////////////////////////////

We just want to notify you that this kind of e-mail is LEGAL even if you don't "like" it.